﻿@using DeepBridge.Web.Views.Shared.Components.SideBarMenu
@model SideBarMenuViewModel
<nav class="mt-2">
    <ul class="nav nav-pills nav-sidebar flex-column nav-flat" data-widget="treeview" role="menu" data-accordion="false">
        @{
            foreach (var item in Model.MainMenu.Items.Where(x => x.IsVisible))
            {
                @await Html.PartialAsync("Components/SideBarMenu/_MenuItem", item)
            }
        }
    </ul>
</nav>
